/*
* Add child theme CSS Rules
*/
body {background:#fff !important;}

a {color: #d82121 !important;}
a:hover {color:#2E2E2E !important;}
.kc_button, .kc_button:hover, a.add_to_cart_button, a.add_to_cart_button:hover {color:#fff !important;}

.header-con.stuck {height: auto !important; padding:10px 0;}
#inner-header {min-height:100px;}
.stuck .main-nav {line-height:100px !important;}

.main-nav .menu li {font-weight: bold !important;}
.main-nav > ul > li.current-menu-item >a, .main-nav > ul > li >a:hover, 
.home .stuck .main-nav > ul > li >a:hover, .home .stuck .main-nav > ul > li.current-menu-item >a,
.stuck .main-nav > ul > li >a:hover, .stuck .main-nav > ul > li.current-menu-item >a,
.page-id-97 .stuck .main-nav > ul > li > a:hover, .page-id-97 .stuck .main-nav > ul > li.current-menu-item > a {color:#2E2E2E !important;}

.home .main-nav > ul > li > a:hover, .home .main-nav > ul > li.current-menu-item > a,
.page-id-97 .main-nav > ul > li > a:hover, .page-id-97 .main-nav > ul > li.current-menu-item > a {color:#fff !important;}


.banner-header .sub-title {display:none !important;}

#main-wrapper {background: rgba(255,255,255,0.9);}

.woocommerce-message {background:#EC7C32 !important;}
.product-content .woocommerce-Price-amount {color:#303030 !important;}
.woocommerce-message .wc-forward {margin-left:10px; font-weight:bold !important;}
.woocommerce-Price-currencySymbol::before {content: 'US ' !important;}

/* table formatting for distributor table on distributor page */
.distributor table tr td{
	padding-top:0;
	padding-bottom:10px;
	}
.distributor table tr td h6 {
	margin-bottom:0;
	margin-top:5px;
	}
.distributor table tr td,.distributor table tr th{
	border:none;
}

/* input type css for the form on register page */
#wpcf7-f20-p344-o1 input{
	margin-bottom:15px;
	color:white;
}
#wpcf7-f20-p344-o1 input::placeholder{
	color:white;
}
#wpcf7-f20-p344-o1 select{
	width: 47%;
    background-color: transparent;
	height:45px;
}
#wpcf7-f20-p344-o1 select option{
	background-color:#d82121;
}
#wpcf7-f20-p344-o1 .general-btn, #stripe-submit {
	padding: 5% 7%!important;
    font-size: 16px!important;
	background-color:#d82121!important;
	color:white!important;
}
#stripe-submit{
	padding: 3% 5%!important;
	border-radius:30px!important;
}
#stripe-submit:hover{
	opacity:0.9!important;
}
.kc_accordion_section > .kc_accordion_header {text-transform: none !important; letter-spacing: 0 !important;}
span.wpcf7-not-valid-tip{color:#d82121!important;margin-top: -10px;margin-bottom: 10px;}
.wpcf7-form-control-wrap input.wpcf7-not-valid{border-color:#d82121!important;}
/* #wpcf7-f20-p344-o1 input{margin-bottom:0px;} */

#customer_details {width: 51.15% !important;}
.woocommerce-additional-fields h3 {font-size:21px !important;}
.payment_methods label img {display: inline-block !important;}

.woocommerce .cart-form .update-cart-btn {cursor:pointer;}
.cart_totals .checkout-button {color:#fff !important;}
.cart_totals .checkout-button:hover {color:#fff !important;}

.woocommerce .cart-form .product-price .woocommerce-Price-amount,
.woocommerce-checkout-review-order-table tfoot .order-total td {color:#d82121 !important; font-weight: bold !important;}

#pageFooter a {color: #FBCA65 !important;}
#pageFooter a:hover {color: #fff !important;}


/*	Responsive CSS by TWG Starts	*/
/*      All Biggest Screen Starts 	    */
@media screen and (min-width:1921px){

}

/*	For All Bigger Screen		*/
@media screen and (min-width:1281px) and (max-width:1920px){

}

/*	For All Laptops		*/
@media screen and (min-width:1025px) and (max-width:1280px){

.main-nav .menu li{ margin-right:30px!important; }	
	.main-nav{margin-left:30px;}	
	
	
	
}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width:801px) and (max-width:1024px){
.container {
    margin-left: auto;
    margin-right: auto;
}
.banner-header {
    padding: 0px 3%!important;
}
	#wpcf7-f20-p344-o1 select{
		width:36%;
	}
	#main.site-main.container {
    max-width: 100%!important;
	}
	
	.dark .stuck .pix-menu-trigger span, 
	.dark .stuck .pix-menu-trigger span::before, 
	.dark .stuck .pix-menu-trigger span::after {background:#000 !important;}
	
	
	/* Cart Page Starts	 */
	.woocommerce .cart-form .cart-head{
		display:block!important;
	}
	.woocommerce .cart-form .cart_item > div > div.product-thumbnail-inner {width: 100% !important; padding:20px;}
	.woocommerce .cart-form .cart-head .product-thumbnail-wrap {width:40% !important;}
	.woocommerce .cart-form .product-thumbnail {float:left !important; margin-right:20px !important;}
	.woocommerce .cart-form .product-thumbnail-wrap .product-thumbnail-inner .product-name {margin-top:25px !important;}
	.woocommerce .cart-form .product-name a {display:inline !important;}
	
	.woocommerce .cart-form .cart-head .product-price,
	.woocommerce .cart-form .cart-head .product-quantity,
	.woocommerce .cart-form .cart-head .product-subtotal{width:20% !important; text-align:center !important;}
	
	span.cart-title-mobile {display:none !important;}
	
	.woocommerce .cart-form .cart_item {padding-bottom: 25px !important;}
	.woocommerce .cart-form .cart_item .product-thumbnail-wrap{width:40%!important;}
	
	.woocommerce .cart-form .cart_item .product-price,
	.woocommerce .cart-form .cart_item .product-quantity,
	.woocommerce .cart-form .cart_item .product-subtotal{width:20% !important; text-align:center !important; margin-top: 70px !important;}
	
	.wc-proceed-to-checkout {text-align:right;}
	
	/* Cart Page ends	 */
	
	#customer_details {width: 100% !important;}
	
	#pageFooter .row .col-md-6,
	#pageFooter .row .col-md-3 {float:left; width:30% !important; margin:0 1.5% !important;}
}

/*	For iPad Portrait Only	*/
@media screen and (min-width:601px) and (max-width:800px){
	.dark .stuck .pix-menu-trigger span, 
	.dark .stuck .pix-menu-trigger span::before, 
	.dark .stuck .pix-menu-trigger span::after {background:#000 !important;}
	
		/* Cart Page Starts	 */
	.woocommerce .cart-form .cart-head{
		display:block!important;
	}
	.woocommerce .cart-form .cart_item > div > div.product-thumbnail-inner {width: 100% !important; padding:20px;}
	.woocommerce .cart-form .cart-head .product-thumbnail-wrap {width:50% !important;}
	.woocommerce .cart-form .product-thumbnail {float:left !important; margin-right:20px !important; width: 100px; height: auto;}
	.woocommerce .cart-form .product-thumbnail img {max-width: 100px !important;}
	.woocommerce .cart-form .product-thumbnail-wrap .product-thumbnail-inner .product-name {margin-top:25px !important;}
	.woocommerce .cart-form .product-name a {display:inline !important;}
	
	.woocommerce .cart-form .cart-head .product-price,
	.woocommerce .cart-form .cart-head .product-quantity,
	.woocommerce .cart-form .cart-head .product-subtotal{width:16.5% !important; text-align:center !important;}
	
	span.cart-title-mobile {display:none !important;}
	
	.woocommerce .cart-form .cart_item {margin-bottom: 25px !important;}
	.woocommerce .cart-form .cart_item {padding-bottom: 25px !important;}
	.woocommerce .cart-form .cart_item .product-thumbnail-wrap{width:50%!important;}
	
	.woocommerce .cart-form .cart_item .product-price,
	.woocommerce .cart-form .cart_item .product-quantity,
	.woocommerce .cart-form .cart_item .product-subtotal{width:16.5% !important; text-align:center !important; margin-top: 70px !important;}
	
	.wc-proceed-to-checkout {text-align:right;}
	
	/* Cart Page ends	 */
	#customer_details {width: 100% !important;}
	#pageFooter .row .col-md-6,
	#pageFooter .row .col-md-3 {float:left; width:30% !important; margin:0 1.5% !important;}
}

@media screen and (width:768px){
	.dark .stuck .pix-menu-trigger span, 
	.dark .stuck .pix-menu-trigger span::before, 
	.dark .stuck .pix-menu-trigger span::after {background:#000 !important;}
	
	/* Cart Page Starts	 */
	.woocommerce .cart-form .cart-head{
		display:block!important;
	}
	.woocommerce .cart-form .cart_item > div > div.product-thumbnail-inner {width: 100% !important; padding:20px;}
	.woocommerce .cart-form .cart-head .product-thumbnail-wrap {width:50% !important;}
	.woocommerce .cart-form .product-thumbnail {float:left !important; margin-right:20px !important; width: 100px; height: auto;}
	.woocommerce .cart-form .product-thumbnail img {max-width: 100px !important;}
	.woocommerce .cart-form .product-thumbnail-wrap .product-thumbnail-inner .product-name {margin-top:25px !important;}
	.woocommerce .cart-form .product-name a {display:inline !important;}
	
	.woocommerce .cart-form .cart-head .product-price,
	.woocommerce .cart-form .cart-head .product-quantity,
	.woocommerce .cart-form .cart-head .product-subtotal{width:16.5% !important; text-align:center !important;}
	
	span.cart-title-mobile {display:none !important;}
	
	.woocommerce .cart-form .cart_item {margin-bottom: 25px !important;}
	.woocommerce .cart-form .cart_item {padding-bottom: 25px !important;}
	.woocommerce .cart-form .cart_item .product-thumbnail-wrap{width:50%!important;}
	
	.woocommerce .cart-form .cart_item .product-price,
	.woocommerce .cart-form .cart_item .product-quantity,
	.woocommerce .cart-form .cart_item .product-subtotal{width:16.5% !important; text-align:center !important; margin-top: 70px !important;}
	
	.wc-proceed-to-checkout {text-align:right;}
	
	/* Cart Page ends	 */
	#customer_details {width: 100% !important;}
	
	#pageFooter .row .col-md-6,
	#pageFooter .row .col-md-3 {float:left; width:30% !important; margin:0 1.5% !important;}
}

/*	For Android Landscape Only	*/
@media screen and (min-width:481px) and (max-width:600px){
	.dark .stuck .pix-menu-trigger span, 
	.dark .stuck .pix-menu-trigger span::before, 
	.dark .stuck .pix-menu-trigger span::after {background:#000 !important;}
	
	/* Cart Page Starts	 */
	.woocommerce .cart-form .cart-head{
		display:block!important;
	}
	.woocommerce .cart-form .cart_item > div > div.product-thumbnail-inner {width: 100% !important; padding:20px;}
	.woocommerce .cart-form .cart-head .product-thumbnail-wrap {width:50% !important;}
	.woocommerce .cart-form .product-thumbnail {float:left !important; margin-right:20px !important; width: 100px; height: auto;}
	.woocommerce .cart-form .product-thumbnail img {max-width: 100px !important;}
	.woocommerce .cart-form .product-thumbnail-wrap .product-thumbnail-inner .product-name {margin-top:25px !important;}
	.woocommerce .cart-form .product-name a {display:inline !important;}
	
	.woocommerce .cart-form .cart-head .product-price,
	.woocommerce .cart-form .cart-head .product-quantity,
	.woocommerce .cart-form .cart-head .product-subtotal{width:16.5% !important; text-align:center !important;}
	
	span.cart-title-mobile {display:none !important;}
	
	.woocommerce .cart-form .cart_item {margin-bottom: 25px !important;}
	.woocommerce .cart-form .cart_item {padding-bottom: 25px !important;}
	.woocommerce .cart-form .cart_item .product-thumbnail-wrap{width:50%!important;}
	
	.woocommerce .cart-form .cart_item .product-price,
	.woocommerce .cart-form .cart_item .product-quantity,
	.woocommerce .cart-form .cart_item .product-subtotal{width:16.5% !important; text-align:center !important; margin-top: 70px !important;}
	
	.wc-proceed-to-checkout {text-align:right;}
	
	/* Cart Page ends	 */
	#customer_details {width: 100% !important;}
	#pageFooter .row .col-md-6 {float:left; width:100% !important; margin:0 !important;}
	#pageFooter .row .col-md-3 {float:left; width:50% !important; margin:25px 0 0 0 !important;}
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width:321px) and (max-width:480px){
	#inner-header {min-height: 80px !important;}
	#logo {max-width: 40% !important;}
	
	.dark .stuck .pix-menu-trigger span, 
	.dark .stuck .pix-menu-trigger span::before, 
	.dark .stuck .pix-menu-trigger span::after {background:#000 !important;}
	
	#customer_details {width: 100% !important;}
}

/*	For iPhone Portrait Only	*/
@media screen and (max-width:320px){
	.dark .stuck .pix-menu-trigger span, 
	.dark .stuck .pix-menu-trigger span::before, 
	.dark .stuck .pix-menu-trigger span::after {background:#000 !important;}
	
	#customer_details {width: 100% !important;}
}
/*	Responsive CSS by TWG Ends		*/